Subject: CCL:Additional Keywords in CBS-Q calculations

From: Fabio Cesar Gozzo <[email-masked]>
Date: Fri, 20 Sep 1996 10:51:44 -0300 (EST)

Hi everybody,

 	I'm trying to carry out some CBS-Q calculations using
 Gaussian 94. If I just specify CBS-Q at the route section, the program
 uses a series of links. However, the defaults for these links is to use,
 for example, indirect scf procedure and this requires a large amount of
 disk space.
 	My question is: How can I specify additional keywords (like scf=direct)
 in CBS-Q calculations ? I know I can write the links manually, but this
 method doesn't allow me to calculate the empirical corrections.
	Any help will be very much appreciated.
 	Thanks in advance,
 
 						Fabio Gozzo
 						[email-masked]